<DialogueContext.PU_NTGUIDE04_M_NTG_Warn_Trespass_IG_002_ImSorryBut __id="7cd7cc20-16f6-4e3d-a17e-7f6ede2f98b2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntguide04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTGUIDE04_M_NTG_Warn_Trespass_IG_002_ImSorryBut" speaker="fe7b4006-41f2-4bd0-9ac7-9f37f60a6834" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTGUIDE04_M_NTG_Warn_Trespass_IG_002_ImSorryBut" />
  <contents />
  <tags />
</DialogueContext.PU_NTGUIDE04_M_NTG_Warn_Trespass_IG_002_ImSorryBut>